/* css reset www.admin10000.com */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll; width: 100%; height: 100%;} 

/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
/*one*/
.loginwrap{
	width: 100%;
	height: 100%;
	font-family: "microsoft yahei";
}
.backimg{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -2;
	left: 0;
	top: 0;
}
.mark{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	background:rgba(14,146,203,0.8)
	
}
.login{
	width: 400px;
	height: 400px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	top:50%;
	margin-left: -200px;
	margin-top: -200px;
}
.login .logo{
	/*width: 285px;*/
	margin: 0 auto;
	display: block;
	margin-bottom: 50px;
}


input:focus{outline:none;}
input:required:invalid{box-shadow: none;}
.login .user{
	border: none;
	background:rgba(14,146,203,0);
	margin-left: 50px;
	width: 75%;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    color: #fff;
    font-family: "microsoft yahei";
    letter-spacing: 2px;
   	outline: none;
}

.login ul li{
	width: 100%;
	height: 60px;
	line-height: 75px;
	border-bottom: 1px solid #fff;
	margin-top: 25px;
}
.login ul li:nth-of-type(2) img{
	margin:20px 2px 0 15px;
}

.icon{
	margin: 20px 0 0 10px;
	float: left;
}
.keep{
	margin: 20px 0 0 15px;
	color: #fff;
	font-family: "microsoft yahei";
	
}
.keep input{
	float: left;
	margin: 5px 15px 0 0;
}
.submit{
	width: 100%;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 30px;
	border: none;
	border: 1px solid #fff;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 35px;
	background: rgba(64,163,205,0.9);
	font-family: "microsoft yahei";
}
.basic{
	background-color: rgba(61,160,211,0.8);
	padding: 50px;
	margin-left: -250px;
	margin-top: -250px;
}


